/* -- typhoon -- */
@charset "utf-8";

/* -------------------------------------------- */
/* 台風情報                                     */
/* -------------------------------------------- */
/*** 共通 ***/
.typhoon-attention {
  font-size: 0.875em;
}

.top-notice-news {
  margin-bottom: 40px;
}
.top-notice-news a {
  border: 1px solid #0B5DAA;
  margin-bottom: 10px;
}

.common-list-entries a {
  padding: 2px 5px;
  display: inline-block;
}

.common-list-entries a.ten,
.typhoon-list-entries a.ten,
.typhoon-storm-detail-map-area-table td.ten,
.typhoon-storm-detail-point-head-table td.ten {
  background-color: #FFFFD5;
  color: #444444 !important;
}
.common-list-entries a.twenty,
.typhoon-list-entries a.twenty,
.typhoon-storm-detail-map-area-table td.twenty,
.typhoon-storm-detail-point-head-table td.twenty {
  background-color: #FFFF9A;
  color: #444444 !important;
}
.common-list-entries a.thirty,
.typhoon-list-entries a.thirty,
.typhoon-storm-detail-map-area-table td.thirty,
.typhoon-storm-detail-point-head-table td.thirty {
  background-color: #FFFF28;
  color: #444444 !important;
}
.common-list-entries a.fourty,
.typhoon-list-entries a.fourty,
.typhoon-storm-detail-map-area-table td.fourty,
.typhoon-storm-detail-point-head-table td.fourty {
  background-color: #FFF300;
  color: #444444 !important;
}
.common-list-entries a.fifty,
.typhoon-list-entries a.fifty,
.typhoon-storm-detail-map-area-table td.fifty,
.typhoon-storm-detail-point-head-table td.fifty {
  background-color: #FFDE00;
  color: #444444 !important;
}
.common-list-entries a.sixty,
.typhoon-list-entries a.sixty,
.typhoon-storm-detail-map-area-table td.sixty,
.typhoon-storm-detail-point-head-table td.sixty {
  background-color: #FFC200;
  color: #444444 !important;
}
.common-list-entries a.seventy,
.typhoon-list-entries a.seventy,
.typhoon-storm-detail-map-area-table td.seventy,
.typhoon-storm-detail-point-head-table td.seventy {
  background-color: #FFA000;
  color: #444444 !important;
}
.common-list-entries a.eighty,
.typhoon-list-entries a.eighty,
.typhoon-storm-detail-map-area-table td.eighty,
.typhoon-storm-detail-point-head-table td.eighty {
  background-color: #FF8000;
  color:#FFFFFF !important;
}
.common-list-entries a.ninety,
.typhoon-list-entries a.ninety,
.typhoon-storm-detail-map-area-table td.ninety,
.typhoon-storm-detail-point-head-table td.ninety {
  background-color: #FF5400;
  color:#FFFFFF !important;
}
.common-list-entries a.hundred,
.typhoon-list-entries a.hundred,
.typhoon-storm-detail-map-area-table td.hundred,
.typhoon-storm-detail-point-head-table td.hundred {
  background-color: #F70000;
  color:#FFFFFF !important;
}

/*** topページ ***/
.common-select-tab li a {
  padding: 10px 0;
}
.common-select-tab li .img-box {
  position: relative;
  margin: 5px auto 0;
  width: 80px;
}
.common-select-tab li img {
  border: 1px solid #FFF;
}
.common-select-tab li .img-box .approach {
  position: absolute;
  top: 1px;
  right: -1px;
  width: 35px;
  font-size: 0.5em;
  font-weight: normal;
  color: #FFF;
  background-color: #F00;
  line-height: 1em;
  padding: 2px 3px;
}

#typhoon-image,
.typhoon-image {
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}

.switch-btn a {
  position: absolute;
  top: 10px;
  width: 130px;
  height: 23px;
  color: #FFF;
  background-color: rgba(0,0,0,0.6);
  padding: 2px 6px;
  border-radius: 5px;
  font-size: 0.875em;
}
.switch-btn a:hover {
  background-color: #0061ca;
}
.switch-btn a.left {
  right: 160px;
}
.switch-btn a.right {
  right: 10px;
}

.typhoon-no-img a {
  display: block;
  position: relative;
}
.typhoon-image-disappear-status-str {
  position: absolute;
  top: 203px;
  left: 186px;
  width: 300px;
  font-weight: bold;
  background-color: #FFF;
  padding: 10px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

.typhoon-area-image-entries {
  margin-bottom: 20px;
}
.typhoon-area-image-entries li {
  float: left;
  width: 336px;
  margin: 0 20px 20px 0;
}
.typhoon-area-image-entries li:nth-child(2n) {
  margin-right: 0;
}
.typhoon-area-image-entries li a {
  display: table;
  border-radius: 4px;
}
.typhoon-area-image-entries li .img-box {
  position: relative;
  display: table-cell;
}
.typhoon-area-image-entries li .img-box .approach {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 35px;
  font-size: 0.5em;
  color: #FFF;
  background-color: #F00;
  line-height: 1em;
  padding: 2px 0 2px 6px;
}
.typhoon-area-image-entries li .img-box img {
  border-radius: 4px 0 0 4px;
}
.typhoon-area-image-entries li .typhoon-text-box {
  display: table-cell;
  padding: 5px;
  vertical-align: middle;
  background-color: #F4F4EE;
  border-radius: 0 4px 4px 0;
  border: 1px solid #EEE;
  width: 100%;
}
.typhoon-area-image-entries li .title {
  font-weight: bold;
}
.typhoon-area-image-entries li .text {
  font-size: 0.750em;
  line-height: 1.4;
}

.typhoon-entries-detail-image {
  float: left;
  width: 336px;
  margin-right: 20px;
}

.typhoon-entries-detail-table {
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  text-align: left;
  width: 336px;
  margin-bottom: 10px;
}
.typhoon-entries-detail-table th,
.typhoon-entries-detail-table td {
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
}
.typhoon-entries-detail-table th {
  background-color: #F4F4EE;
  padding: 7px 10px;
  font-weight: normal;
  width: 140px;
  font-size: 0.875em;
}
.typhoon-entries-detail-table td {
  padding: 5px 10px;
}

.typhoon-storm-detail-link-btn a {
  position: relative;
  padding: 10px 72px 9px 36px;
  display: inline-block;
  background-color: #6FAFFF;
  border-bottom: 3px solid #0B5DAA;
  text-align: center;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAEBAMAAAB1mqLfAAAAIVBMVEX///8BYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYML9nNi8AAAACnRSTlMAOUlbw9nl6+7wzP3ZbQAAAB5JREFUeF5jsExkUC9iEJvM0LWEIWopg9cKOAMuBQCyywn3eEkFxgAAAABJRU5ErkJggg==);
  background-size: 16px 4px;
  background-position: 10px 50%;
  background-repeat: no-repeat;
  color: #FFF;
}
.typhoon-storm-detail-link-btn a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  bottom: 3px;
  right: 3px;
  border-top: 4px solid transparent;
  border-right: 4px solid #0061ca;
  border-bottom: 4px solid #0061ca;
  border-left: 4px solid transparent;
}
.typhoon-storm-detail-link-btn .announcing {
  font-size: 0.625em;
  position: absolute;
  top: 12px;
  right: 10px;
  padding: 5px 10px;
  background-color: #d81f1f;
  line-height: 1em;
  border-radius: 15px;
  border: 1px solid #FFF;
}

.typhoon-entries-typhoon-storm-no-entry {
  border: 1px solid #CCC;
  padding: 10px 15px 9px;
  display: inline-block;
  font-size: 0.750em;
  width: 304px;
  color: #999;
}

.typhoon-disappear-entries {
  border: 1px solid #CCC;
  font-size: 0.750em;
  padding: 10px 10px 0 10px;
  margin-bottom: 30px;
}
.typhoon-disappear-entries a {
  display: block;
  margin-bottom: 10px;
}

/*** 詳細ページ ***/
h4 {
  position: relative;
}
h4 time.date-time {
  font-weight: normal;
  position: absolute;
  right: 0;
  bottom: 0;
}

.typhoon-image-description {
  margin: -10px 0 10px;
  font-size: 0.875em;
  text-align: center;
}

.typhoon-detail-generalcondition {
  margin-bottom: 30px;
}

.typhoon-detail-table-box {
  margin-bottom: 20px;
}

.typhoon-detail-table {
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  width: 100%;
  margin-bottom: 20px;
  border-collapse: separate;
}
.typhoon-detail-table th,
.typhoon-detail-table td {
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
}
.typhoon-detail-table th {
  background-color: #F4F4EE;
  padding: 5px 10px;
  font-size: 0.875em;
  width: 20%;
}
.typhoon-detail-table thead th {
  width: 100%;
  text-align: left;
  border-bottom: 3px double #CCC;
}
.typhoon-detail-table td {
  padding: 5px 10px;
  width: 30%;
}

.no-exist-typhoon-storm-entry {
  border: 1px solid #CCC;
  padding: 10px 15px 9px;;
  color: #999;
  font-size: 0.875em;
}

.typhoon-detail-forecast-tables {
  display: none;
}

.typhoon-more-link {
  font-weight: bold;
  text-align: center;
}
.typhoon-more-link a {
  position: relative;
  display: block;
  padding: 10px;
  line-height: 1em;
  border: 1px solid #CCC;
  border-radius: 6px;
}
.typhoon-more-link a.lower-arrow:before {
  position: absolute;
  content: "";
  top: 40%;
  right: 40%;
  display: block;
  width: 0;
  height: 0;
  border-top: 8px solid #0061ca;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}
.typhoon-more-link a.lower-arrow:hover:before {
  border-top: 8px solid #F89E1C;
}
.typhoon-more-link a.no-arrow {
  display: none;
}

/*** 暴風域に入る確率ページ ***/
.typhoon-storm-description-wrap {
}
.typhoon-storm-text-box {
  float: left;
  width: 552px;
}
.typhoon-storm-text-box p {
  margin-bottom: 10px;
}
.typhoon-storm-image-box {
  float: right;
  margin-bottom: 20px;
}
.typhoon-storm-image-box a {
  display: block;
  position: relative;
}
.typhoon-storm-image-box a p {
  position: absolute;
  bottom: 0;
  color: #FFF;
  background-color: rgba(0,0,0,0.5);
  width: 120px;
  text-align: center;
  font-size: 0.875em;
}
.typhoon-storm-image-box a .approach {
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  font-size: 0.5em;
  font-weight: normal;
  color: #FFF;
  background-color: #F00;
  line-height: 1em;
  padding: 2px 3px;
}

.typhoon-storm-detail-index {
  font-size: 0.875em;
  margin-bottom: 10px;
}

.typhoon-storm-detail-map-area-table {
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.typhoon-storm-detail-map-area-table.last {
  margin-bottom: 40px;
}
.typhoon-storm-detail-map-area-table th,
.typhoon-storm-detail-map-area-table td {
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  width: 25%;
}
.typhoon-storm-detail-map-area-table th {
  background-color: #F4F4EE;
  padding: 5px 10px;
  font-size: 0.875em;
}
.typhoon-storm-detail-map-area-table th.map-pref-fullname {
  background-color: #FFF;
}
.typhoon-storm-detail-map-area-table td {
  padding: 5px 10px;
}

.typhoon-storm-no-entry {
  border: 1px solid #CCC;
  padding: 10px 15px 9px;
  font-size: 0.750em;
  color: #999;
  text-align: center;
  margin-bottom: 40px;
}

.typhoon-storm-detail-point-head-table,
.typhoon-storm-detail-point-body-table {
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
}
.typhoon-storm-detail-point-head-table th,
.typhoon-storm-detail-point-body-table th,
.typhoon-storm-detail-point-head-table td,
.typhoon-storm-detail-point-body-table td {
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  padding: 5px 10px;
}
.typhoon-storm-detail-point-head-table th,
.typhoon-storm-detail-point-body-table th {
  background-color: #F4F4EE;
  font-size: 0.875em;
}

.typhoon-storm-detail-point-body-table {
  margin-bottom: 40px;
}
.typhoon-storm-detail-point-body-table th.typhoon-storm-detail-point-body-table-index {
  width: 120px;
}
.typhoon-storm-detail-point-body-table td {
  padding: 5px 5px 0;
}
.typhoon-storm-detail-point-body-table td img {
  padding-bottom: 5px;
}

/*** 5日進路予報ページ ***/
.typhoon-5days-attention {
  margin-bottom: 40px;
  font-size: 0.750em;
  background-color: #EEE;
  padding: 10px;
  line-height: 1.6;
}

.no-typhoon-5days {
  border: 1px solid #CCC;
  padding: 10px 15px 9px;
  font-size: 0.875em;
  color: #999;
  text-align: center;
  margin-bottom: 20px;
}

/*** 台風情報に関する日直予報士記事一覧 ***/
.typhoon-forecaster-top-text {
  margin-bottom: 20px;
}

.forecaster-list-box ul {
  width: 100%;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-box;
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.forecaster-list-box li a {
  display: block;
  position: relative;
}
.forecaster-list-box li .new {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 1;
  width: 60px;
  height: 60px;
}
.forecaster-list-box li .forecaster-img-box img {
  width: 100%;
  height: auto;
}
.forecaster-list-box li .forecaster-title-box span.date {
  display: inline-block;
  font-size: 0.750em;
  color: #999;
}
.forecaster-list-box li a.text-link {
  display: table;
}
.forecaster-list-box li .forecaster-author-box {
  font-size: 0.750em;
  width: 290px;
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}
.forecaster-list-box li .forecaster-author-box .forecaster-author-office {
  display: block;
}
.forecaster-list-box li .forecaster-author-img-box {
  display: table-cell;
  padding-left: 10px;
}
.forecaster-list-box li .forecaster-author-img {
  width: 40px;
  height: 40px;
  overflow: hidden;
  position: relative;
  border-radius: 25px;
}
.forecaster-list-box li .forecaster-author-img {
  width: 30px;
  height: 30px;
}
.forecaster-list-box li .forecaster-author-img img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.forecaster-list-box {
  width: 100%;
  margin-bottom: 30px;
}
.forecaster-list-box li {
  float: left;
  width: 220px;
  margin: 0 16px 30px 0;
}
.forecaster-list-box li:nth-child(3n) {
  margin-right: 0;
}
.forecaster-list-box li .forecaster-title-box {
  margin-bottom: 5px;
  line-height: 1.4;
}
.forecaster-list-box li .forecaster-title-box span.title {
  padding-right: 10px;
}
.forecaster-list-box li .forecaster-author-box {
  font-size: 0.687em;
  line-height: 1.4;
}

.forecaster-list-box li .forecaster-img-box {
  position: relative;
  overflow: hidden;
  width: 220px;
  height: 165px;
  margin-bottom: 10px;
}


/*** 右カラム ***/
.typhoon-docs-note-link {
  margin: -20px 0 0;
  background-color: #F4F4EE;
  padding: 10px;
  line-height: 1em;
}
.typhoon-docs-note-link li {
  margin-bottom: 10px;
}
.typhoon-docs-note-link li:last-child {
  margin-bottom: 0;
}
.typhoon-docs-note-link li a {
  display: block;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAMAAABF0y+mAAAA1VBMVEUBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIBYMIFdXVxAAAARnRSTlMA+egCAdv8PvNJymIDISiJP2PrzIrDwkZH9sVcxIvs4NwxJx3hM0AWcmH+5i7e/TBTb0rt8kJI+O73EiDLshhY9TRe4yJgSmPRSQAAAQdJREFUeF5d09duwzAMhtFfHrHjmdhJM+q0abr33nvp/R+psExQYr874QACQUigEERl4ynlNaMogMxPQ82Fqe9anmhRklvbqwi4KgI1UQycmna2uiEQxavWsoQg2d0/6FlNMgAp2dE2gHVHh0AQEnqA1DDAgA+fRr+sDlAyfv8Y/WUtMdbcTm708IxwDZ62bXZ6yVMo7epzi8Fxh0pidYK2U0Jx7ca5sQu+duzYlrErxQON2K476/MUpbOEW2N393YJdn0PxqaPbKEPDAl7TwAmM7F4ZC+kr2/++4e1OgOAItbUTNviAs58MtUHSOP/FrMBRS2tLuSjXlpa8qNmjhbz9jvMFxHTH/eOg07IL9mfAAAAAElFTkSuQmCC);
  background-size: 14px 14px;
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 17px;
}

.common-sub-column-attention {
  margin: 10px 0 20px;
}

